<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="exercicio-1.css" />
    

    <title>Pagina Inicial</title>


</head>

<h1>Pagina Inicial - Atividade de Linguagem de Programação II - Vinicio Miranda Covalski</h1>
<body>
    <div class="container"></div>
    <fieldset class="fieldset">




     <div>  <h2 class="h2">Lista de Exercícios</h2>
        <a href="exercicio-2.html"><button>Exercício 2</button> </a>
        <a href="exercicio-3.html"><button>Exercicio 3</button> </a>
        <a href="exercicio-4.html"><button>Exercicio 4</button> </a>
        <a href="exercicio-5.html"><button>Exercicio 5</button> </a>
    </div> 
      </div>
    
</body>



</html>